BrowserCategory["Simulating Society", None,
  {
    Item["Online Files Information", "Readme.nb", CopyTag -> None, IndexTag -> "Simulating Society Online Information"],

    Item[Delimiter],
    
    Item["Title", "Title.nb", CopyTag -> None, IndexTag -> "Simulating Society Title"],
    Item["Foreword", "Foreword.nb", CopyTag -> None, IndexTag -> "Simulating Society Foreword"],
    Item["What This Book Is About", "Whatisthisabout.nb", CopyTag -> None, IndexTag -> "Simulating Society Preface"],
    Item["Contents", "Contents.nb", CopyTag -> None, IndexTag -> "Simulating Society Contents"],
    
    Item[Delimiter],
    
    BrowserCategory["1 Modeling Mobility", None,
      {
        Item["Introduction", "Chapter1.nb", CopyTag -> "1.1", IndexTag -> "Simulating Society 1.1"],
        Item["Milling About", "Chapter1.nb", CopyTag -> "1.2", IndexTag -> "Simulating Society 1.2"],
        Item["Computer Simulation Projects", "Chapter1.nb", CopyTag -> "1.3", IndexTag -> "Simulating Society 1.3"],
        Item["References", "Chapter1.nb", CopyTag -> "1.4", IndexTag -> "Simulating Society 1.4"],
        Item["Programs in the Chapter", "Chapter1.nb", CopyTag -> "1.5", IndexTag -> "Simulating Society 1.5"]
      }
    ],
    BrowserCategory["2 Transmitting Culture", None,
      {
        Item["Introduction", "Chapter2.nb", CopyTag -> "2.1", IndexTag -> "Simulating Society 2.1"],
        Item["The More Alike We Are", "Chapter2.nb", CopyTag -> "2.2", IndexTag -> "Simulating Society 2.2"],
        Item["The Closer We Agree", "Chapter2.nb", CopyTag -> "2.3", IndexTag -> "Simulating Society 2.3"],
        Item["Social Status and Role Models", "Chapter2.nb", CopyTag -> "2.4", IndexTag -> "Simulating Society 2.4"],
        Item["Computer Simulation Projects", "Chapter2.nb", CopyTag -> "2.5", IndexTag -> "Simulating Society 2.5"],
        Item["References", "Chapter2.nb", CopyTag -> "2.6", IndexTag -> "Simulating Society 2.6"],
        Item["Programs in the Chapter", "Chapter2.nb", CopyTag -> "2.7", IndexTag -> "Simulating Society 2.7"]
      }
    ],
    BrowserCategory["3 Deciding to Interact", None,
      {
        Item["Introduction", "Chapter3.nb", CopyTag -> "3.1", IndexTag -> "Simulating Society 3.1"],
        Item["Fool Me Once, Shame on You", "Chapter3.nb", CopyTag -> "3.2", IndexTag -> "Simulating Society 3.2"],
        Item["I Heard It Through the Grapevine", "Chapter3.nb", CopyTag -> "3.3", IndexTag -> "Simulating Society 3.3"],
        Item["Signals", "Chapter3.nb", CopyTag -> "3.4", IndexTag -> "Simulating Society 3.4"],
        Item["Computer Simulation Projects", "Chapter3.nb", CopyTag -> "3.5", IndexTag -> "Simulating Society 3.5"],
        Item["References", "Chapter3.nb", CopyTag -> "3.6", IndexTag -> "Simulating Society 3.6"],
        Item["Programs in the Chapter", "Chapter3.nb", CopyTag -> "3.7", IndexTag -> "Simulating Society 3.7"]
      }
    ],
    BrowserCategory["4 Choosing How to Behave", None,
      {
        Item["Introduction", "Chapter4.nb", CopyTag -> "4.1", IndexTag -> "Simulating Society 4.1"],
        Item["Choosing Interaction Behavior", "Chapter4.nb", CopyTag -> "4.2", IndexTag -> "Simulating Society 4.2"],
        Item["Aspirations", "Chapter4.nb", CopyTag -> "4.3", IndexTag -> "Simulating Society 4.3"],
        Item["Computer Simulation Projects", "Chapter4.nb", CopyTag -> "4.4", IndexTag -> "Simulating Society 4.4"],
        Item["References", "Chapter4.nb", CopyTag -> "4.5", IndexTag -> "Simulating Society 4.5"],
        Item["Programs in the Chapter", "Chapter4.nb", CopyTag -> "4.6", IndexTag -> "Simulating Society 4.6"]
      }
    ],
    BrowserCategory["5 Grouping and Conforming", None,
      {
        Item["Introduction", "Chapter5.nb", CopyTag -> "5.1", IndexTag -> "Simulating Society 5.1"],
        Item["Forming Neighborhoods", "Chapter5.nb", CopyTag -> "5.2", IndexTag -> "Simulating Society 5.2"],
        Item["Conforming", "Chapter5.nb", CopyTag -> "5.3", IndexTag -> "Simulating Society 5.3"],
        Item["Social Norms, Fads, Fashions", "Chapter5.nb", CopyTag -> "5.4", IndexTag -> "Simulating Society 5.4"],
        Item["Computer Simulation Projects", "Chapter5.nb", CopyTag -> "5.5", IndexTag -> "Simulating Society 5.5"],
        Item["References", "Chapter5.nb", CopyTag -> "5.6", IndexTag -> "Simulating Society 5.6"],
        Item["Programs in the Chapter", "Chapter5.nb", CopyTag -> "5.7", IndexTag -> "Simulating Society 5.7"]
      }
    ],
    BrowserCategory["6 Social Networking", None,
      {
        Item["Introduction", "Chapter6.nb", CopyTag -> "6.1", IndexTag -> "Simulating Society 6.1"],
        Item["Reach Out and Touch Someone", "Chapter6.nb", CopyTag -> "6.2", IndexTag -> "Simulating Society 6.2"],
        Item["Follow the Leader", "Chapter6.nb", CopyTag -> "6.3", IndexTag -> "Simulating Society 6.3"],
        Item["Nonlocal Movement", "Chapter6.nb", CopyTag -> "6.4", IndexTag -> "Simulating Society 6.4"],
        Item["Computer Simulation Projects", "Chapter6.nb", CopyTag -> "6.5", IndexTag -> "Simulating Society 6.5"],
        Item["References", "Chapter6.nb", CopyTag -> "6.6", IndexTag -> "Simulating Society 6.6"],
        Item["Programs in the Chapter", "Chapter6.nb", CopyTag -> "6.7", IndexTag -> "Simulating Society 6.7"]
      }
    ],
    
    Item[Delimiter],
    
    BrowserCategory["A How Mathematica Works", None,
      {
        Item["Introduction", "AppendixA.nb", CopyTag -> "A.0", IndexTag -> "Simulating Society A.0"],
        Item["Expressions", "AppendixA.nb", CopyTag -> "A.1", IndexTag -> "Simulating Society A.1"],
        Item["Patterns", "AppendixA.nb", CopyTag -> "A.2", IndexTag -> "Simulating Society A.2"],
        Item["Functions", "AppendixA.nb", CopyTag -> "A.3", IndexTag -> "Simulating Society A.3"],
        Item["Evaluation", "AppendixA.nb", CopyTag -> "A.4", IndexTag -> "Simulating Society A.4"]
      }
    ],
    BrowserCategory["B List and Matrix Essentials", None,
      {
        Item["Introduction", "AppendixB.nb", CopyTag -> "B.0", IndexTag -> "Simulating Society B.0"],
        Item["List Manipulation", "AppendixB.nb", CopyTag -> "B.1", IndexTag -> "Simulating Society B.1"],
        Item["Matrix Manipulation", "AppendixB.nb", CopyTag -> "B.2", IndexTag -> "Simulating Society B.2"],
        Item["Higher Order Functions", "AppendixB.nb", CopyTag -> "B.3", IndexTag -> "Simulating Society B.3"]
      }
    ],
    BrowserCategory["C Graphics and Efficiency", None,
      {
        Item["Introduction", "AppendixC.nb", CopyTag -> "C.0", IndexTag -> "Simulating Society C.0"],
        Item["Graphics", "AppendixC.nb", CopyTag -> "C.1", IndexTag -> "Simulating Society C.1"],
        Item["Animations and Front End", "AppendixC.nb", CopyTag -> "C.2", IndexTag -> "Simulating Society C.2"],
        Item["Simulations in Limited Memory", "AppendixC.nb", CopyTag -> "C.3", IndexTag -> "Simulating Society C.3"],
        Item["Programs in the Appendix", "AppendixC.nb", CopyTag -> "C.4", IndexTag -> "Simulating Society C.4"]
      }
    ],
    
    Item[Delimiter],
    
    BrowserCategory["Program Listing", None,
      {
        Item["Introduction", "ProgramListing.nb", CopyTag -> "D.0", IndexTag -> "Simulating Society D.0"],
        Item["Chapter 1", "ProgramListing.nb", CopyTag -> "D.1", IndexTag -> "Simulating Society D.1"],
        Item["Chapter 2", "ProgramListing.nb", CopyTag -> "D.2", IndexTag -> "Simulating Society D.2"],
        Item["Chapter 3", "ProgramListing.nb", CopyTag -> "D.3", IndexTag -> "Simulating Society D.3"],
        Item["Chapter 4", "ProgramListing.nb", CopyTag -> "D.4", IndexTag -> "Simulating Society D.4"],
        Item["Chapter 5", "ProgramListing.nb", CopyTag -> "D.5", IndexTag -> "Simulating Society D.5"],
        Item["Chapter 6", "ProgramListing.nb", CopyTag -> "D.6", IndexTag -> "Simulating Society D.6"]
      }
    ]
  }
]
